<h1>Contact List <a class="btn btn-success" href="/contacts/new" role="button">New Contact</a></h1>

<br/>
<form method='GET' action='/dashboard' class="form-inline">
  <div class="form-group mb-2">
    <label for="search" class="sr-only">Email or Name</label>
    <input type="text" class="form-control-plaintext" name="search_param" id="search" placeholder="Email or Name">
  </div>

  <button type="submit" class="btn btn-primary mb-2">Search</button>
</form>

<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Name</th>
      <th scope="col">Email</th>
      <th scope="col">Nit</th>
      <th scope="col">Type</th>
      <th scope="col">Status</th>
    </tr>
  </thead>
  <tbody>
    <% @contacts.each do |c| %>
      <tr>
        <th scope="row"><%= c.id %></th>
        <td><%= c.name %></td>
        <td><%= c.email %></td>
        <td><%= c.nit %></td>
        <td><%= c.contact_type %></td>
        <td><%= c.status %></td>
      </tr>
    <% end %>
  </tbody>
</table>
